/*
© Lukas Linek
*/
/* 
    Created on : Oct 29, 2024, 11:06:51 AM
    Author     : lukas
*/

/*
© Lukas Linek
*/
/* 
    Created on : Oct 20, 2024, 11:25:10 AM
    Author     : lukas
*/
#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--margin);
    max-width: var(--max-width);

    #documentsContent {
        display: flex;
        flex-direction: column;
        gap: var(--margin);
        background-color: var(--second-accent);
        border-radius: var(--border-radius);
        padding: var(--border-radius);
        align-content: center;
        text-align: center;
    }

    #documentsText {
        border-radius: var(--border-radius);
        padding: var(--border-radius);
        text-align: center;
        font-size: 125%;
    }
}